/***********************************************    GLOBAL    *****************************************/
@font-face {
  font-family: 'MagistralcBold';
  src: url(../fonts/Magistralc-Bold.ttf);
}
@font-face {
  font-family: 'MagistralcC';
  src: url(../fonts/MagistralcC.otf);
}
@font-face {
  font-family: 'MagistralcBlack';
  src: url(../fonts/MagistralBlackC.ttf);
}


body {margin: 0; padding: 0;}
p {margin: 0; padding: 0; font-family: MagistralcC, Arial, Tahoma; font-weight: normal;}
a {font-family: MagistralcC, Arial, Tahoma; color: #000;}
ul {margin: 0; padding: 0; font-family: MagistralcC, Arial, Tahoma;}
div {box-sizing: border-box; font-family: MagistralcC, Arial, Tahoma;}
.container {width: 1200px; margin: auto;}
h1 {font-family: MagistralcBold, Arial, Tahoma; font-size: 40px; text-align: left; margin: 5px 0;}
h2 {font-family: MagistralcBold, Arial, Tahoma; font-size: 37px; text-align: left; margin: 5px 0;}
h3 {font-family: MagistralcBold, Arial, Tahoma; font-size: 23px; text-align: left; margin: 5px 0;}


.wrap_header:after, .header_center_bottom:after, .top_nav_level_1:after, .bottom_nav:after, .content_slider:after, .content_catagory:after,
.wrap_news_o_nas:after, .content_news:after, .wrap_content_o_nas:after, .helpfull_hot_offer:after, .helpfull_content:after, 
.advantage_content:after, .slick-track:after, .content:after, .content_bottom_foot:after, .footer_top:after, .footer_right_top:after,
.card_of_commodity:after, .item_reviews:after, .products_on_categories:after, .page_contacts:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/***********************************************    header and slider     *****************************************/

.bg_header_sl {background: url('../images/bg_header_sl.jpg') no-repeat center center;}
.wrap_category > .container > a:hover {text-decoration: none;}
.header_sl {min-height: 723px;}
.header_left {width: 25%; float: left;}
.header_center {width: 55%; float: left;}
.header_right {width: 20%; float: right;}

.header_left img {display: block; width: 100%; margin-top: 59px;}
.header_center_bottom {margin-top: 10px;}
.header_center_bottom_left {width: 50%; float: left; padding-left: 130px;}
.header_center_bottom_right {width: 50%; float: right;}
.wrap_header {color: #fff;}
.header_center_top p {font-size: 36px; font-family: MagistralcBlack, Arial, Tahoma; text-align: center; text-shadow: 2px 2px 0px #000;}
.header_center_top >div > p {font-size: 24px; font-family: MagistralcBold, Arial, Tahoma; text-align: center; text-shadow: 2px 2px 0px #000;}
.header_center_top >div > p > span {font-size: 22px; font-family: MagistralcBlack, Arial, Tahoma;}
.header_center_bottom p {font-size: 18px; text-shadow: 1px 1px 0px #000;}
.header_right p {font-size: 21px; font-family: MagistralcBlack, Arial, Tahoma; text-align: center; text-shadow: 2px 2px 0px #000; line-height: 1.4;}
.header_right > div {height: 43px; display: table; width: 100%;}
.header_right > div > p {display: table-cell; vertical-align: middle;}
.header_right p.call {cursor: pointer; margin-top: 14px; font-size: 20px; font-family: MagistralcC, Arial, Tahoma; text-align: center; text-shadow: none; padding: 2px 0;
	box-sizing: border-box; border: 2px solid #fff; background: url('../images/phone_icon.png') no-repeat 8px center; background-color: #a82627;}
.header_right p.call:hover {border: 2px solid #a82627;}


/***********************************************    NAV     *****************************************/

nav {min-height: 47px; background-color: #383838; margin-top: 10px; box-shadow: 0 2px 5px #777;}
.top_nav_level_1 {margin: auto; padding: 0; width: 90%;}
.top_nav_level_1 li {display: block; float: left;}
.top_nav_level_1 li:hover, .active_link {}
.top_nav_level_1 li a {display: block; font-size: 22px; text-decoration: none; padding: 12px 46px; color: #fff; text-shadow: 0 0 3px #000;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.top_nav_level_1 li a:hover {background-color: #a82627;}


.mobile_btn_top {display: none; width: 60px; border: 1px solid #fff; border-radius: 2px; cursor: pointer; position: absolute; top: 5px; left: 10px;}
	
.mobile_btn_top span {display: block; margin: 5px auto; width: 30px; height: 3px; background-color: #fff; border-radius: 1px;}

/*********************************************** !!!!!  LEFT NAV  !!!!!   *****************************************/

.left_content ul {list-style-type: none;}
.left_content a {text-decoration: none;}

.left_menu_level_0 {}
.left_menu_level_0 > li {display: block; width: 100%; margin-bottom: 8px; position: relative;}
.left_menu_level_0 > li > a {display: table; /*height: 60px;*/ background: rgba(76, 76, 76, 1); box-sizing: border-box; padding: 10px; color: #fff; width: 100%;
	
	
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.left_menu_level_0 > li > a > p {background-position: left center !important; background-size: auto 100% !important;}
.left_menu_level_0 > li > a:hover {background: url('../images/triangle.png') no-repeat 97% center, rgba(168, 38, 39, 1) !important;}
.left_menu_level_0 > li > a > p {display: table-cell;  vertical-align: middle;}



.left_menu_level_1 {display: none; padding: 0 10px; position: absolute; left: 100%; background: rgba(92, 92, 92, 1); top: 0; width: 200px; z-index: 1000; padding-top: 5px; padding-bottom: 5px;}
.left_menu_level_1 li {position: relative;z-index: 100; padding-top: 5px; padding-bottom: 5px;}
.left_menu_level_1 li:hover {/*background: rgba(168, 38, 39, 1);*/}
.left_menu_level_1 li:not(:nth-last-of-type(1)) {border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
.left_menu_level_1 li a {color: #fff; box-sizing: border-box; display: block; width: 100%; padding: 5px; font-size: 15px;}
.left_menu_level_1 li a:hover {text-decoration: underline;}

.left_menu_level_2 {display: none; padding: 0 10px; position: absolute; left: 100%; background: rgba(108, 108, 108, 1); top: 0; width: 200px; z-index: 1000; padding-top: 5px; padding-bottom: 5px;}
.left_menu_level_2 li {position: relative;}
.left_menu_level_2 li:hover {/*background: rgba(168, 38, 39, 1);*/}
.left_menu_level_2 li:not(:nth-last-of-type(1)) {border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
.left_menu_level_2 li a {}
.left_menu_level_2 li a:hover {text-decoration: underline;}


.left_menu_level_3 {display: none; padding: 0 10px; position: absolute; left: 100%; background: rgba(124, 124, 124, 1); top: 0; width: 200px; z-index: 1000; padding-top: 5px; padding-bottom: 5px;}
.left_menu_level_3 li:not(:nth-last-of-type(1)) {border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
.left_menu_level_3 li:hover {/*background: rgba(168, 38, 39, 1);*/}
.left_menu_level_3 li a {}
.left_menu_level_3 li a:hover {text-decoration: underline;}

span.mask_left_nav_items {position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; border: 1px solid #fff; z-index: 1;}

.mobile_btn_left {display: none; width: 60px; border: 1px solid #383838; border-radius: 2px; cursor: pointer; position: absolute; top: 5px; left: 10px; z-index: 1000;}
	
.mobile_btn_left span {display: block; margin: 5px auto; width: 30px; height: 3px; background-color: #383838; border-radius: 1px;}
.left_menu_level_0 .triangle {background: url('../images/triangle.png') no-repeat 97% center, rgba(76, 76, 76, 1) !important;}
.left_menu_level_1 .triangle {background: url('../images/triangle.png') no-repeat right center, rgba(92, 92, 92, 1) !important;}
.left_menu_level_2 .triangle {background: url('../images/triangle.png') no-repeat right center, rgba(108, 108, 108, 1) !important;}
.left_menu_level_3 .triangle {background: url('../images/triangle.png') no-repeat right center, rgba(124, 124, 124, 1) !important;}

/***********************************************    BOTTOM_NAV     *****************************************/

.bottom_nav_item {width: 25%; float: left;}
.bottom_nav_item a {color: #fff; text-decoration: none; display: block; padding: 35px 0; text-align: center; font-size: 24px;}
.bottom_nav_item:last-of-type p {color: #00ce00;}
.bottom_nav_item:nth-child(1) a {background: url('../images/bottom_menu_item_1.png') no-repeat 9% center;}
.bottom_nav_item:nth-child(2) a {background: url('../images/bottom_menu_item_2.png') no-repeat 9% center;}
.bottom_nav_item:nth-child(3) a {background: url('../images/bottom_menu_item_3.png') no-repeat 9% center;}
.bottom_nav_item:nth-child(4) a {background: url('../images/bottom_menu_item_4.png') no-repeat 0% center; padding: 35px 0; text-align: center;}
.bottom_nav_item:nth-child(4) a:hover {color: #00ce00;}
.prices {position: relative;}
.list_prices { padding: 0 10px; width: 100%;}
.list_prices a {padding: 7px; font-size: 18px; position: relative;}
.list_prices a:before {display: block; position: absolute; width: 20px; height: 20px; content: "";
	background: url('../images/icon_excel.png') no-repeat center center; background-size: 100%; left: -23px;}
.list_prices a:hover {text-decoration: none;}
.list_prices li {list-style-type: none; padding: 7px 0;}
.list_prices li:not(:last-child) {border-bottom: 1px solid rgba(255,255,255,0.2);}

.bottom_nav_item a:hover {color: #000;}


/*-------------------------   style_slider   -----------------------------------*/

.main_slider {height: 387px;/* background: url("../images/bg_for_slider.png") no-repeat center center; */ background-position: center center; background-size: auto 100%; position: relative;
	-o-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.wrap_content_slider {position: relative; height: 100%;}
.content_slider {position: absolute; text-align: center; width: 100%;}
.content_slider li {display: block; float: left; list-style-type: none; width: 15px; height: 15px; box-sizing: border-box; margin: 4px; cursor: pointer;}
.content_slider ul {margin: 0; padding: 3px 10px; display: none;}
.wrap_description_item_slider {margin-top: 10px; padding: 5px 38px; width: 70%; position: relative;}
.wrap_description_item_slider a {display: block; position: absolute; top: 241px; left: -61px;}
/*.wrap_description_item_slider a:after {content: ""; display: block; position: absolute; top: 0; left: -48px; border: 49px solid transparent; border-bottom: 0px solid transparent;
border-right: 49px solid #faff00; border-left: 0px solid transparent;}*/

.item_description_slider p {margin: 25px 0; color: #fff; text-align: left;}

.item_active {background-color: #fff;}

.item_description_slider {display: none;}

.wrap_discont {position: relative; height: 100%;}
.discont {position: absolute; display: none; right: 0; top: 0;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.discont_active {display: block; 
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
				/*   ----  GIF-ka   ----   */

.wrap_discont a {display: block; position: absolute; right: 0; top: 0; text-decoration: none; overflow: hidden;}
.main_discont {
	transition: all linear 0.5s;
}
.sticker {position: absolute; right: 100%; top: 0; width: 200px; opacity: 0;
	transition: all linear 0.5s;
}
.title_sticker {position: absolute; right: 0; top: 0; width: 138px; color: #fff; font-family: MagistralcBold, Arial, Tahoma; font-size: 500px; text-align: center; padding-top: 10px; opacity: 0;
	transition: all linear 0.5s;
}
.title_discount_top {position: absolute; width: 100%; color: #fff600; font-family: MagistralcBold, Arial, Tahoma; font-size: 47px; text-align: center; top: -15%; opacity: 0;
	transition: all linear 0.5s;
}
.title_discount_bottom {position: absolute; width: 100%; color: #fff600; font-family: MagistralcBold, Arial, Tahoma; font-size: 47px; text-align: center; bottom: -15%; opacity: 0;
	transition: all linear 0.5s;
}

.step_0_main_discont {opacity: 0;}
.step_0_sticker {right: 100%; opacity: 0;}
.step_0_title_sticker {font-size: 500px; opacity: 0;}
.step_0_title_discount_top {top: -15%; opacity: 0;}
.step_0_title_discount_bottom {bottom: -15%; opacity: 0;}

.step_1_main_discont {opacity: 1;}
.step_1_sticker {right: 0px; opacity: 1;}
.step_1_title_sticker {font-size: 35px; opacity: 1;}
.step_1_title_discount_top {top: 135px; opacity: 1;}
.step_1_title_discount_bottom {bottom: 135px; opacity: 1;}

.step_2_main_discont {opacity: 0;}
.step_2_sticker {opacity: 0;}
.step_2_title_sticker {opacity: 0;}
.step_2_title_discount_top {opacity: 0;}
.step_2_title_discount_bottom {opacity: 0;}

/*********************************************   CATEGORY   ***************************************/

.wrap_category .wrap_category {padding-bottom: 40px;}
.wrap_category .wrap_category h2 {color: #383838;}
.bg_category {background-color: #383838;}
.category_item {width: 20%; float: left;}

/*.category_item:nth-child(11), .category_item:nth-child(12), .category_item:nth-child(13) {margin: 0 80px;}*/
.wrap_category .category_item:nth-child(11) {margin-left: 240px;}
.wrap_category .category_item:nth-child(13) {margin-right: 240px;}
.category_item  a {padding-top: 150px; min-height: 220px; display: block; text-align: center; box-sizing: border-box; color: #fff; background-position: center 30px !important;
	text-decoration: none;
	
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.category_item  a:hover {color: #992829;}
.category_item:nth-child(1) a {background: url('../images/cat_item_1.png') no-repeat;}
.category_item:nth-child(1) a:hover {background: url('../images/cat_item_1_r.png') no-repeat;}
.category_item:nth-child(2) a {background: url('../images/cat_item_13.png') no-repeat;}
.category_item:nth-child(2) a:hover {background: url('../images/cat_item_13_r.png') no-repeat;}
.category_item:nth-child(3) a {background: url('../images/cat_item_2.png') no-repeat;}
.category_item:nth-child(3) a:hover{background: url('../images/cat_item_2_r.png') no-repeat;}
.category_item:nth-child(4) a {background: url('../images/cat_item_3.png') no-repeat;}
.category_item:nth-child(4) a:hover {background: url('../images/cat_item_3_r.png') no-repeat;}
.category_item:nth-child(5) a {background: url('../images/cat_item_4.png') no-repeat;}
.category_item:nth-child(5) a:hover {background: url('../images/cat_item_4_r.png') no-repeat;}
.category_item:nth-child(6) a {background: url('../images/cat_item_5.png') no-repeat;}
.category_item:nth-child(6) a:hover {background: url('../images/cat_item_5_r.png') no-repeat;}
.category_item:nth-child(7) a {background: url('../images/cat_item_6.png') no-repeat;}
.category_item:nth-child(7) a:hover {background: url('../images/cat_item_6_r.png') no-repeat;}
.category_item:nth-child(8) a {background: url('../images/cat_item_7.png') no-repeat;}
.category_item:nth-child(8) a:hover {background: url('../images/cat_item_7_r.png') no-repeat;}
.category_item:nth-child(9) a {background: url('../images/cat_item_11.png') no-repeat;}
.category_item:nth-child(9) a:hover {background: url('../images/cat_item_11_r.png') no-repeat;}
.category_item:nth-child(10) a {background: url('../images/cat_item_8.png') no-repeat;}
.category_item:nth-child(10) a:hover {background: url('../images/cat_item_8_r.png') no-repeat;}
.category_item:nth-child(11) a {background: url('../images/cat_item_9.png') no-repeat;}
.category_item:nth-child(11) a:hover {background: url('../images/cat_item_9_r.png') no-repeat;}
.category_item:nth-child(12) a {background: url('../images/cat_item_10.png') no-repeat;}
.category_item:nth-child(12) a:hover {background: url('../images/cat_item_10_r.png') no-repeat;}
.category_item:nth-child(13) a {background: url('../images/cat_item_12.png') no-repeat;}
.category_item:nth-child(13) a:hover {background: url('../images/cat_item_12_r.png') no-repeat;}



.right_content .content_catagory {background-color: #383838;}
.right_content .category_item:nth-child(11) {margin-left: 184px;}
.right_content .category_item:nth-child(13) {margin-right: 184px;}


/********************************************   NEWS_O_NAS   **************************************/

.bg_news_o_nas {min-height: 511px; background: url('../images/bg_news_o_nas.png') no-repeat center top;}
.wrap_news_o_nas h2 {color: #fff; margin-top: 20px; margin-bottom: 15px;}
.wrap_news_o_nas h3 {margin-top: -6px;}

.news {width: 380px; float: left; position: relative;}
.news a {color: #fff;}
.news a:hover {text-decoration: underline;}
.bg_news {background: url('../images/bg_news.png') no-repeat left top; height: 366px; overflow: auto;}
.wrap_content_news {height: 341px; overflow: auto;}
.content_news {padding: 16px 16px 0 16px;}
.o_nas {width: 770px; float: right;}

.content_news_left {width: 45%; float: left; padding-right: 16px;}
.content_news_left p {padding-top: 8px;}
.content_news_left img {width: 100%; display: block;}
.content_news_right {width: 55%; float: right;}

.links_news {text-align: right; margin: 22px -16px 29px 0;}
.links_news a {padding: 11px 45px; background-color: #a82627; color: #fff; text-decoration: none;}
.links_news a:hover {text-decoration: underline;}

/*.mask_news {width: 0; height: 0; border-right: 50px solid transparent; border-bottom: 50px solid green;}*/
.mask_news {display: block; width: 380px; height: 53px; background-color: #b3b3b3; position: absolute; bottom: -13px	;
	-o-transform: skewY(12deg);
	-ms-transform: skewY(12deg);
	-moz-transform: skewY(12deg);
	-webkit-transform: skewY(12deg);
	transform: skewY(12deg);
}


.o_nas p, .o_nas ul {font-size: 15px; color: #fff; line-height: 1.1; padding-left: 50px;}
.o_nas_left {/*width: 50%; float: left; padding: 15px;*/  padding-top: 12px;}
.o_nas_left p {margin-bottom: 18px; padding-left: 26px; position: relative; text-align: justify;}
.o_nas_left li {text-align: justify; font-family: MagistralcBold;}
/*.o_nas_left p:before {content: ""; display: block; width: 12px; height: 12px; border-radius: 6px; background-color: #fff; position: absolute; left: 0; top: 4px;}*/
/*.o_nas_right {width: 50%; float: right; padding: 15px;}
.o_nas_right p {margin-bottom: 24px;}*/

.all_news_item {padding: 20px 0;}
.all_news_item:not(:last-child) {border-bottom: 1px solid rgba(76,76,76,0.3);}
.all_news_item h3 {font-size: 26px;}
.all_news_item a {text-decoration: none;}
.all_news_item a:hover {text-decoration: underline;}
.all_news_item .data_news {padding-top: 0; font-style: italic;}


/****************************************   hot_offer_helpfull   **********************************/

.hot_offer {width: 380px; float: left;}
.hot_offer img {margin-top: -93px;}
.helpfull {width: 770px; float: right;}
.helpfull h2 {margin: 6px 0;}
.helpfull_item {width: 170px; margin-right: 30px; float: left;}
.helpfull_item:last-child {margin-right: 0px;}
.helpfull_item img {width: 100%; display: block; height: 155px;}
.helpfull_item p {min-height: 36px; margin: 5px 0;}
.helpfull_item a {display: block; text-align: center; padding: 10px 0; background-color: #a82627; color: #fff; text-decoration: none;}
.helpfull_item a:hover {text-decoration: underline;}


/********************************************   ADVANTAGE   ****************************************/

.advantage {padding-top: 40px;}
.advantage h2 {color: #383838;}
.slider {position: relative; width: 1100px; margin: auto;}
.bg_advantage {background-color: #383838; padding: 25px 0;}
.advantage_item {width: 220px; float: left;}
.advantage_item img {display: block; margin: auto; margin-bottom: 10px;}
.advantage_item p {text-align: center; font-family: MagistralcBold, Arial, Tahoma; color: #fff;}
.slick-list {overflow: hidden;}
.slick-prev {position: absolute; width: 31px; border: none; height: 60px; background: url('../images/btn_prev.png') no-repeat center center; color: rgba(0,0,0,0); cursor: pointer;
	top: 50%; margin-top: -30px;  left: -35px;
}
.slick-next {position: absolute; width: 31px; border: none; height: 60px; background: url('../images/btn_next.png') no-repeat center center; color: rgba(0,0,0,0); cursor: pointer;
	top: 50%; margin-top: -30px;  right: -35px;
}


/*********************************************   CONTENT   ****************************************/

.content {padding: 20px 0;}
.left_content {width: 20%; float: left;}
.right_content {width: 80%; float: right; padding: 0 20px; position: relative;}
.right_content .name_anchor {position: absolute; top: -50px;}
.right_content p {padding: 10px 0; text-align: justify;}
.right_content ul {padding: 10px 0 10px 50px; text-align: justify;}
.right_content ul li {padding: 5px 0; font-family: MagistralcBold, Arial, Tahoma;}
.right_content h1 {margin-top: 0; color: rgba(168, 38, 39, 1);}
.right_content h2 {font-size: 28px;}

.products_on_categories .item_commodity {padding: 0 10px;}
.products_on_categories .item_commodity a p {font-size: 17px; text-align: center;}
.products_on_categories .item_commodity .mask_img {height: 170px;}

/*******************************************   BACK_CALL   ****************************************/

.back_call {min-height: 410px; background: url('../images/bg_form.jpg') no-repeat top center;}
.back_call h2 {color: #fff; text-align: center; padding-top: 20px;}

/*********************************************   MAPS   *****************************************/

.maps {min-height: 390px;/* background: url('../images/bg_maps.jpg') no-repeat center top;*/}


/***********************************************    reviews     **********************************/

.item_reviews {padding: 10px 0;}
.item_reviews:not(:last-child) {border-bottom: 1px solid #ccc;}
.item_reviews_left {width: 20%; float: left;}
.item_reviews_left p:nth-child(1) {font-family: MagistralcBold; font-size: 20px; color: rgba(168, 38, 39, 1);}
.item_reviews_left p:nth-child(2) {font-size: 15px; font-style: italic;}
.padding_1 {padding-left: 40px;}
.padding_1 .item_reviews_left p:nth-child(1) {color: #383838;}
.padding_0 {padding-right: 40px;}
.padding_0 .item_reviews_left p:nth-child(1) {color: rgba(168, 38, 39, 1);}
.item_reviews_right {width: 80%; float: right;}
.item_reviews_right p {text-align: justify; color: #222; font-size: 18px;}

/**************************************  STYLE_CONTACTS  *****************************************/

.message_wrap {width: 360px; margin: 0px auto; padding-top: 30px;}
.message_wrap h3 {text-align: center;}
.message_wrap input, .message_wrap textarea {width: 100%; box-sizing: border-box; margin-bottom: 20px; padding-left: 15px; border: 2px solid #a82627; background: rgba(255,255,255,0); color: #000;
	transition: all 0.3s ease-in-out;
}
.message_wrap input {height: 35px;}
.message_wrap input:focus {background: rgba(255,255,255,0.7); color: #000;}
.message_wrap textarea {height: 100px; resize: none; padding-top: 15px;}
.btn_contacts {width: 100%; height: 51px; border: 2px solid #a82627; background: rgba(168, 38, 39, 1); color: #fff; font-size: 17px; font-family: MagistralC, Arial, Tahoma;
	transition: all 0.3s ease-in-out;
}
.btn_contacts:hover {background: rgba(168, 38, 39, 0); color: rgba(168, 38, 39, 1);}
.btn_contacts p {text-align: center;}

.alert_form_contacts { color: red; font-weight: bold;}
.invalid {border: 1px solid red !important;}
.good {border: 1px solid green !important;}

.title_forms {text-align: center !important; color: #4b83d5; font-weight: bold;}

.form_item label {color: #fff; font-family: MagistralcC, Arial, Tahoma;}

.page_contacts {padding-top: 30px;}
.page_contacts .message_wrap label {color: #000;}
.chart_of_passage {height: 400px; background-color: #888;}

.right_content .reviews .message_wrap p {font-family: MagistralcBold; font-size: 18px; text-align: center;}
.right_content .reviews .message_wrap label {color: #000;}

.contacts_left {width: 50%; float: left;}
.contacts_right {width: 50%; float: right;}

/*********************************************   CART_OF_COMMODITY   *****************************************/

.card_of_commodity_left {width: 50%; float: left; padding: 10px;}
.card_of_commodity_right {width: 50%; float: right; padding: 10px;}

.basic_image {display: block; width: 100%; }
.title_item {font-family: MagistralcBold, Arial, Tahoma; padding: 20px 0 10px 0;}
.additional_images, .primary_colors {padding-top: 10px; width: 420px; margin: auto;}
.draft {padding: 20px 0;}
.draft img {display: block; width: 70%; margin: auto;}
.link_price {text-align: center; padding-top: 30px;}
.link_price a {padding: 10px 80px; background-color: rgba(168, 38, 39, 1); border: 1px solid rgba(168, 38, 39, 1); color: #fff; text-decoration: none;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.link_price a:hover {background-color: rgba(168, 38, 39, 0); color: rgba(168, 38, 39, 1);}
.description_of_commodity {padding: 10px;}

.additional_images_wrap {position: relative;}
.additional_images_item {width: 140px; float: left; padding: 0 20px;}
.additional_images_item img {display: block; width: 100%;}

.additional_images_wrap .slick-prev {
	width: 17px;
    height: 60px;
    background: url(../images/btn_prev_gray.png) no-repeat center center;
	background-size: 100% auto;
    top: 50%;
    margin-top: -30px;
    left: -23px;
}
.additional_images_wrap .slick-prev:focus {outline: none;}
.additional_images_wrap .slick-next {
	width: 17px;
    height: 60px;
    background: url(../images/btn_next_gray.png) no-repeat center center;
	background-size: 100% auto;
    top: 50%;
    margin-top: -30px;
    right: -23px;
}
.additional_images_wrap .slick-next:focus {outline: none;}

.primary_colors_wrap {position: relative;}
.primary_colors_item {width: 140px; float: left; padding: 0 20px;}
.primary_colors_item img {display: block; width: 100%;}

.primary_colors_wrap .slick-prev {
	width: 17px;
    height: 60px;
    background: url(../images/btn_prev_gray.png) no-repeat center center;
	background-size: 100% auto;
    top: 50%;
    margin-top: -30px;
    left: -23px;
}
.primary_colors_wrap .slick-prev:focus {outline: none;}
.primary_colors_wrap .slick-next {
	width: 17px;
    height: 60px;
    background: url(../images/btn_next_gray.png) no-repeat center center;
	background-size: 100% auto;
    top: 50%;
    margin-top: -30px;
    right: -23px;
}
.primary_colors_wrap .slick-next:focus {outline: none;}

a.dowloads_price {margin-top: 30px; display: block; font-size: 20px; font-weight: bold; position: relative; padding: 10px 30px; color: rgba(168, 38, 39, 1);}
a.dowloads_price:before {content: ""; display: block; width: 36px; height: 36px; position: absolute; background: url("../images/icon_excel.png") no-repeat center center; background-size: 100%; left: -13px; top: 4px;}
a.dowloads_price:hover {text-decoration: none;}

/**************************************  STYLE_COMMODITY  *****************************************/

.breadcrumbs {padding-left: 20px;}
.breadcrumbs a {color: #000; text-decoration: underline;}
.breadcrumbs a:hover {text-decoration: none;}
.all_commodity {padding: 0 20px;}
.wrap_card_of_commodity {margin-top: 20px;}
.item_commodity {width: 33.3333%; float: left; margin: 10px 0 30px 0;}
.item_commodity .mask_img {width: 90%; margin: auto; overflow: hidden; height: 185px; border: 1px solid #383838;}
.item_commodity .mask_img img {display: block; width: 100%;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.item_commodity a {font-weight: bold; text-align: center; color: #000;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.item_commodity a p {font-size: 20px; line-height: 1.2; margin-top: 6px; min-height: 48px;}
.item_commodity a:hover {color: #a82627;}
.item_commodity a:hover img {
	-o-transform: scale(1.1); 
	-ms-transform: scale(1.1); 
	-moz-transform: scale(1.1); 
	-webkit-transform: scale(1.1); 
	transform: scale(1.1); 
}


/*********************************************   Footer   *****************************************/

footer {height: 130px; overflow: hidden; position: relative;}
footer p {text-shadow: 2px 2px 0px #000;}
.darkly_grey { display: block; width: 1920px; height: 500px; position: absolute; background-color: #4c4c4c; right: -66%; top: -223%; z-index: 100;
	transform: rotate(17deg);
}
.darkly_grey_foot { display: block; width: 50%; position: absolute; background-color: #4c4c4c; right: 0; top: 0; bottom: 0; z-index: 90;}
.light_grey { display: block; width: 1000px; height: 300px; position: absolute; background-color: #7f7f7f; right: 9%; top: 21%; z-index: 95;
	transform: rotate(-17deg);
}
/*.ligh_foot { display: block; width: 50%; position: absolute; background-color: #fff; left: 0; top: 0; bottom: 0; z-index: 90;}*/

.footer_top {position: relative;}
.footer_top_left {width: 30%; float: left;}
.footer_top_left img {display: block; width: 69%; padding-top: 51px;}
.footer_top_right {width: 70%; float: right; position: relative; z-index: 100; color: #fff;}
.footer_right_top {padding-top: 14px;}
.footer_right_top_item {float: left;}
.footer_right_top_item p {position: relative;}
.footer_right_top_item:nth-child(1) {width: 25%; padding-left: 25px;}
.footer_right_top_item:nth-child(1) p:nth-child(1):before {content: ""; display: block; width: 17px; height: 21px; background: url('../images/clock_icon.png') no-repeat center center;
	position: absolute; left: -30px; top: 0;
}
.footer_right_top_item:nth-child(2) {width: 50%; padding-left: 86px;}
.footer_right_top_item:nth-child(2) p:nth-child(1):before {content: ""; display: block; width: 16px; height: 22px; background: url('../images/pointer_foot_icon.png') no-repeat center center;
	position: absolute; left: -30px; top: 0;
}
.footer_right_top_item:nth-child(2) p:nth-child(2):before {content: ""; display: block; width: 18px; height: 12px; background: url('../images/mail_foot_icon.png') no-repeat center center;
	position: absolute; left: -30px; top: 4px;
}
.footer_right_top_item:nth-child(3) {width: 25%;}
.footer_right_top_item:nth-child(3) p {text-align: right;}
.footer_right_top_item:nth-child(3) p:nth-child(1):before {content: ""; display: block; width: 17px; height: 17px; background: url('../images/phone_foot_icon.png') no-repeat center center;
	position: absolute; left: 14px; top: 2px;
}
.footer_right_top_item p {line-height: 1.3; letter-spacing: 1px;}
.footer_right_bottom {padding-top: 12px;}
.footer_right_bottom p {font-size: 30px; text-align: right; /*text-shadow: 2px 2px 10px #000;*/}


.wrap_footer_bottom {height: 50px; background-color: #282828;}

.content_bottom_foot {height: 100%;}
.bottom_foot_left {width: 36%; float: left; display: table; height: 100%;}
.bottom_foot_left > div {display: table-cell; vertical-align: middle}
.bottom_foot_right {width: 15%; float: right; display: table; height: 100%;}
.bottom_foot_right > div {display: table-cell; vertical-align: middle;}
.content_bottom_foot p {padding: 1px 0; font-size: 13px; color: #fff;}
.wrap_footer_bottom .container {height: 100%;}

/*********************************************   MEDIA   *****************************************/

@media screen and (max-width: 1260px) {
	.container {width: 1000px;}
	.header_center_bottom p {font-size: 15px;}
	.header_right p {font-size: 20px;}
	.header_right p.call {font-size: 16px;}
	.header_left img {width: 93%;  margin: auto; margin-top: 59px;}
	.top_nav_level_1 li a {padding: 12px 30px;}
	.bottom_nav_item a {text-align: left; padding-left: 94px;}
	.bottom_nav_item:nth-child(4) a {text-align: right;}
	
	.header_sl {min-height: 660px;}
	.bg_header_sl {background-size: auto 100%;}
	.main_slider {height: 330px;}
	.discont {width: 408px;}
	.discont img {display: block; width: 100%;}
	
	.news, .banner-wrapper {width: 310px;}
	.news {margin-right: 40px; margin-bottom: 10px;}
	.o_nas {width: 650px;}
	.content_news {padding: 10px 10px 0 10px;}
	.content_news_left {width: 40%;}
	.content_news_right {width: 60%;}
	h3 {font-size: 24px;}
	
	.hot_offer {width: 310px;}
	.hot_offer img {width: 100%; display: block;}
	.helpfull {width: 650px;}
	.helpfull_item {width: 150px; margin-right: 16px;}
	.hot_offer img {margin-top: -71px;}
	.mask_news {width: 310px; height: 58px; bottom: -9px;}
	.helpfull_item img {width: 90%; margin: auto; height: 107px;}
	.bg_advantage .slider {width: 900px;}
	.footer_right_top p {font-size: 13px;}
	
	.darkly_grey {right: -94%;}
	.light_grey {top: 53%;}
	
	.wrap_category .category_item:nth-child(11) {margin-left: 200px;}
	.wrap_category .category_item:nth-child(13) {margin-right: 200px;}
	
	
	.right_content .category_item:nth-child(11) {margin-left: 152px;}
	.right_content .category_item:nth-child(13) {margin-right: 152px;}
	
	.wrap_description_item_slider a {width: 126px; top: 188px; padding: 11px 0; padding-left: 18px;}
	
}

@media screen and (max-width: 1024px) {
	.container {width: 800px;}
	
	.header_left img {margin-top: 71px;}
	.header_center_bottom_left {width: 40%; padding-left: 40px;}
	.header_center_bottom_right {width: 60%;}
	.header_right {position: relative;}
	.header_right p.call {text-align: center; padding-right: 0px; background-size: 6%;}
	.header_right {padding-top: 30px;}
	.header_right p {font-size: 16px;}
	.top_nav_level_1 li a {padding: 12px 16px;}
	.bottom_nav_item a {font-size: 16px;}
	.main_slider {height: 260px;}
	.discont {width: 321px;}
	.header_sl {min-height: 695px;}	
	.news {display: none;}
	.o_nas {width: 100%;}
	.hot_offer {display: none;}
	.helpfull {width: 80%; margin: auto; float: none;}
	.helpfull_item {width: 25%; margin-right: 0; padding: 10px;}
	.bg_advantage .slider {width: 660px;}
	.footer_right_top p {font-size: 10px;}
	.darkly_grey {right: -144%;}
	.light_grey {top: 99%;}
	.footer_top_left img {padding-top: 57px;}
	.bottom_foot_left {width: 50%;}
	.bg_news_o_nas {background: url(../images/bg_news_o_nas.png) no-repeat right top;}
	.header_right {width: 39%; float: none; margin: auto;}
	.header_right p {font-size: 27px;}
	.footer_right_bottom p {font-size: 26px;}
	footer {height: 113px;}
	.wrap_category .category_item:nth-child(11) {margin-left: 160px;}
	.wrap_category .category_item:nth-child(13) {margin-right: 160px;}
	
	.wrap_nav {position: relative;}
	.mobile_btn_left {display: block;}
	.left_menu_level_0 {display: none; padding: 0 10px; position: absolute; left: 10px; background: rgba(76, 76, 76, 1); top: 47px; width: 300px; z-index: 1000;}
	.left_menu_level_0 li {position: relative;z-index: 100;}
	.left_menu_level_0 li:hover {/*background: rgba(168, 38, 39, 1);*/}
	.left_menu_level_0 li:not(:nth-last-of-type(1)) {border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
	.left_menu_level_0 li a {color: #fff; box-sizing: border-box; display: block; width: 100%; padding: 5px; font-size: 15px;}
	.left_menu_level_0 li a:hover {text-decoration: underline;}
	
	.right_content {width: 100%; float: right; padding-top: 40px;}
	
	.wrap_description_item_slider a {width: 120px; top: 152px; padding: 8px 0; padding-left: 13px;}
	.wrap_description_item_slider a img {width: 145px;}
}
	
@media screen and (max-width: 820px) {
	.container {width: 600px;}
	
	.bg_header_sl {background: url(../images/bg_header_sl.jpg) no-repeat 52% center; background-size: auto 100%;}
	.header_left {width: 35%;}
	.header_center {width: 65%;}
	.header_center_bottom p {margin: 5px 0;}
	.header_right {width: 54%;}
	.header_left img {margin-top: 75px;}
	.header_sl {min-height: 766px;}
	nav {min-height: 39px;}
	.main_slider {height: 200px;}
	.discont {width: 246px;}
	.bottom_nav_item {width: 50%;}
	.bottom_nav_item a {font-size: 18px;}
	.bottom_nav_item:nth-child(4) a {background: url(../images/bottom_menu_item_4.png) no-repeat 9% center; text-align: center;}
	.o_nas_left p {margin-bottom: 4px;}
	.top_nav_level_1 li a {font-size: 14px;}
	.helpfull {width: 100%;}
	.helpfull_item {padding: 5px;}
	.header_right p.call {text-align: center; padding-right: 0px; background-size: 7%;}
	.bg_advantage .slider {width: 510px;}
	.advantage_item {width: 170px;}
	.wrap_category .category_item {width: 33.3333%; margin: 0;}
	.wrap_category .category_item:nth-child(11) {margin: 0px;}
	.wrap_category .category_item:nth-child(13) {margin: 0 195px;}
	.header_center_top p {font-size: 26px;}
	.header_right p {font-size: 22px;}
	.item_commodity {width: 50%;}
	
	.footer_right_top_item {width: 100% !important; float: none;}	
	.footer_right_top p {font-size: 16px;}
	footer {height: 188px;}
	.darkly_grey {right: -169%; top: -108%;}
	.light_grey {top: 89%;}
	.footer_right_top_item:nth-child(2) {padding-left: 121px;}
	.footer_right_top_item:nth-child(3) {padding-left: 233px;}
	.footer_right_top_item:nth-child(3) p {text-align: left;}
	.footer_right_top_item:nth-child(3) p:nth-child(1):before {left: -31px;}
	.footer_top_left img {padding-top: 120px;}
	.bottom_foot_left {width: 60%;}
	
	.left_menu_level_1 {padding: 0 10px; position: relative; left: 10px; width: auto;}
	.left_menu_level_2 {padding: 0 10px; position: relative; left: 10px; width: auto;}
	.left_menu_level_3 {padding: 0 10px; position: relative; left: 10px; width: auto;}
	.mask_left_nav_items {display: none;}
	
	.card_of_commodity_left {width: 80%; float: none; margin: auto;}
	.card_of_commodity_right {width: 100%; float: none;}
	
	.right_content .category_item {width: 33.3333%;}
	.right_content .category_item:nth-child(11) {margin-left: 0px;}
	.right_content .category_item:nth-child(13) {margin-left: 186px;}
	
	.bg_news_o_nas {background: url(../images/bg_news_o_nas.png) no-repeat right top; background-size: auto 100%; min-height: 529px;}
	
	.wrap_description_item_slider a {width: 114px; top: 117px; padding: 5px 0; padding-left: 0px; left: 11px;}
	.wrap_description_item_slider a img {width: 117px;}
}
	
@media screen and (max-width: 620px) {
	.container {width: 450px;}
	
	.wrap_header {position: relative;}
	.header_left {width: 50%; margin: auto; float: none;}
	.header_left img {margin-top: 0; padding-top: 20px;}
	.header_center {width: 100%; float: none; padding-top: 22px;}
	.header_right {width: 72%;}
	.top_nav_level_1 {display: none;}
	.main_slider {display: none;}
	.header_sl {min-height: 600px; background: url(../images/bg_header_sl.jpg) no-repeat 53% top;}
	.bottom_nav_item a {font-size: 19px;}
	.o_nas_left {float: none; width: 90%; margin: auto;}
	.o_nas_right {float: none; width: 90%; margin: auto;}
	.o_nas p {font-size: 14px;}
	.bottom_nav_item:nth-child(4) a {padding-left: 70px;}
	
	.helpfull_item {width: 50%; margin: auto !important; float: none; padding: 20px 0;}
	.helpfull_item img {height: auto;}
	.bg_advantage .slider {width: 400px;}
	.advantage_item {width: 200px;}
	.wrap_category .category_item {width: 50%;}
	.wrap_category .category_item:nth-child(13) {margin: 0 100px;}
	.item_commodity {width: 80%; float: none; margin: 10px auto 30px;}
	
	.darkly_grey {/*right: -168%; transform: rotate(60deg);*/ display: none;}
	.light_grey {/*top: 84%;*/ display: none;}
	.footer_top_right {background-color: #4c4c4c; padding: 10px;}
	footer {height: auto;}
	.footer_right_top_item:nth-child(1) {padding-left: 50px;}
	.footer_right_top_item:nth-child(2) {padding-left: 50px;}
	.footer_right_top_item:nth-child(3) {padding-left: 50px;}
	.footer_right_top_item:not(:last-child) {padding-bottom: 20px;}
	.footer_right_bottom p {text-align: center;}
	
	.content_nav  {position: relative;}
	.mobile_btn_top  {display: block;}
	.top_nav_level_1 {position: absolute; z-index: 200; left: 80px; width: 200px; background: #383838; padding: 0 10px; border: 1px solid #fff;}
	.top_nav_level_1 li {float: none; position: relative; z-index: 10;}
	.top_nav_level_1 li:not(:last-child) {border-bottom: 1px solid rgba(255,255,255,0.2);}
	span.mask_top_nav_level_1 {position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; border: 1px solid #fff; z-index: 1;}
	
	.card_of_commodity_left {width: 100%;}
	.additional_images, .primary_colors {width: 390px;}
	.additional_images_item {width: 130px;}
	.primary_colors_item {width: 130px;}
	
	h1 {font-size: 25px;}
	.right_content .category_item {width: 50%;}
	.right_content .category_item:nth-child(13) {margin-left: 102px;}
	
	.bg_news_o_nas {background: url(../images/bg_news_o_nas.png) no-repeat right center; background-size: auto 107%; min-height: 648px;}
}
	
@media screen and (max-width: 480px) {
	.container {width: 300px;}
	
	.header_sl {background: url(../images/bg_header_sl.jpg) no-repeat center center; background-size: auto 100%;}
	.header_right p {font-size: 19px;}
	.header_center_bottom_left {width: 100%; float: none; padding: 0;}
	.header_center_bottom_right {width: 100%; float: none;}
	.header_center_bottom p {font-size: 17px; text-align: center;}
	.bottom_nav_item {width: 80%; margin: auto; float: none;}
	.bottom_nav_item:nth-child(4) a {padding-left: 94px; text-align: left;}
	/*.bottom_nav_item a {background: url(../images/bottom_menu_item_1.png) no-repeat left center !important;}*/
	.bg_news_o_nas {background: #a82627; padding-bottom: 40px;}
	.o_nas_left, .o_nas_right {padding: 0 15px;}
	.o_nas_right p {margin-bottom: 3px;}
	.o_nas_right {padding-bottom: 62px;}
	.o_nas_left {padding-top: 30px;}
	.bg_advantage .slider {width: 200px;}
	.message_wrap {width: 100%;}
	.wrap_footer_bottom {height: auto;}
	.bottom_foot_left {width: 100%; margin: auto;}
	.bottom_foot_right {width: 100%; margin: auto; padding-top: 15px;}
	.content_bottom_foot p {text-align: center;}
	.footer_top_left {width: 80%; float: none; margin: auto;}
	.footer_top_right {width: 100%; float: none;}
	.darkly_grey_foot {width: 100%; right: 0; top: 112px; bottom: 0;}
	.footer_top_left img {padding: 30px 0; display: block; margin: auto; width: 100%;}
	.category_item {width: 100%; float: none; margin: auto !important;}
	.wrap_category h2 {text-align: center;}
	.item_commodity {width: 100%;}
	
	
	.additional_images, .primary_colors {width: 260px;}
	.link_price a {padding: 10px 66px;}
	
	.right_content .category_item {width: 100%;}
	.right_content .category_item:nth-child(13) {margin-left: 0px;}

}
	
@media screen and (max-width: 320px) {
	
}